
移动xgpon无频 - Bug #3580

5.7.2 告警  文档上面告警信息里面查询不到104144是什么告警，设备上报了104144

07/25/2025 10:06 - 天文 刘

Status: Resolved Start date: 07/25/2025

Priority: Normal Due date:  

Assignee: 天文 刘 % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

测试版本: 2025-07-24 15:52:26 复现概率: 100%

Description

测试步骤

1)网关与管理平台的连接正常；

2)在网关上生成一个重要告警；

3)管理平台下发命令读取网关设备上的告警信息。

预期结果

步骤3）中，管理平台应能成功读取网关的告警信息，消息交互流程如图5-10所示。

实际结果

设备上报了104144，文档上面告警信息里面查询不到

History

#1 - 07/25/2025 14:24 - 家衡 付

- Status changed from New to Resolved

- Assignee changed from tingwei huang to 天文 刘

ALARM_ID_APP_RUN_EXIT_INDEX, "app run exit", 104144    

144是对monitor进程的探测，是否有发生/etc/daemoned_app/cmcc_daemoned_apps配置文件里的监控进程崩掉过
